local fn = _gn(0x277F471BA9DB000B)
--- Updated variables
-- An alternative to TASK::TASK_USE_NEAREST_SCENARIO_TO_COORD_WARP. Makes the ped walk to the scenario instead.
function Global.TaskUseNearestScenarioToCoord(ped, x, y, z, distance, duration)
	return fn(ped, x, y, z, distance, duration)
end
